body { background: url(../images/backgrnd.jpg) silver; color: black; font-family: Georgia,Times,serif; line-height: 1.5; margin: 48px 2em 40px 2em;}
a { color: black; text-decoration:none; outline: 0; -moz-outline: none; }
.lk:link {border-bottom:dotted 2px red; font-weight:bold;} 
.lk:visited {border-bottom:dotted 2px #808080; font-weight:bold;} 
.lk:active {border-bottom:solid 2px red;} 
.lk:hover {border-bottom:solid 2px blue;}
.nop:link, .nop:visited {opacity: 0.5;} 
.nop:hover, .nop:active {opacity: 1.0;}

span.uc {text-transform:capitalize; }
div.text { margin: 0 0 1em 0; line-height: 1.5; font-style: italic; }
#replace { display:none; }
#guru { padding: 4px; width: 99%; height: auto; text-align: center; background-color: black; }
#guru div { border: solid 3px red; padding: 4px; font-family: monospace; font-size: 1.2em; width: auto; height: auto; color: red; text-align: center; text-decoration: blink; }
#header { margin-bottom: 0; font-weight: normal; font-style: italic; color: gray; }
.bookmarks { white-space: nowrap; width: 98%; margin: 0; }
h2 { font-family: Verdana,Arial,Helvetica,sans-serif; }
a.nip, a.nop { border:none; } 
tt {color: #006600;}
b {color: #993333;}

div.page { display:table; border-collapse:collapse; margin: 0; padding: 0; position: fixed; left: 0px; top: 0px; height: 40px; width: 100%; z-index: 10;}
div.foot { display:table; border-collapse:collapse; margin: 0; padding: 0; position: fixed; left: 0px; bottom: 0px; height: 32px; width: 100%; z-index: 10;}
div.tr { display:table-row; }
div.td { vertical-align: top; display:table-cell; }
div.s14 { width: 16px; height: 40px; border: none; }
div.s13 { width: 16px; height: 32px; border: none; }
div.lp { background: url(../images/header/pl.png) no-repeat; }
div.cp { background: url(../images/header/pc.png) repeat-x; }
div.rp { background: url(../images/header/pr.png) no-repeat; }
div.lf { background: url(../images/footer/fl.png) no-repeat; }
div.cf { background: url(../images/footer/fc.png) repeat-x; color: white; font-family: Tahoma,Arial,Helvetica,sans-serif; vertical-align: middle; font-size: 14px; }
div.rf { background: url(../images/footer/fr.png) no-repeat; }
.wt { color: white; }
img { border: none; }
img.fr { float: right; padding-left: 1em; }
span.pd { float: left; margin: 0 8px 0 0; padding: 4px 0 0 0; }
span.pc { float: left; margin: 0 8px 0 0; padding: 4px 0 0 0; }
span.pr { float: right; margin: 0; padding: 0; }
select#id, input#bt { color: white !important; border: dotted #08f 1px; background: darkblue; font-weight:bold; font-family: Tahoma,Arial,Helvetica,sans-serif; }
option { background: darkblue; color: white; }
span.ft { float: left; padding: 2px 8px 2px 0; }
span.bm { float: right; padding: 4px 0 0 8px; }

div.mc { margin:0; padding:0; position:fixed; left:0; top:0; height: 40px; width:100%; z-index:99; }
div.om { border:1px solid black; border-bottom:none; color: #acf; font-weight:bold; font-family: Tahoma,Arial,Helvetica,sans-serif; position:absolute; left:72px; bottom:8px; width:60%; min-height:24px; height:auto;}
div.im { border:1px solid blue; border-bottom:none; background: transparent; color: #acf; }
div.im:hover {border:1px solid darkblue; border-bottom:none; background-color: blue; color:#fff;}
div.im:link {border:1px solid blue; border-bottom:none; background: transparent; color:#acf;}

span.mi { padding:0 0.5em; cursor:pointer; }
div.pu { background: url(../images/popup.png) no-repeat; margin:0; padding:0; position:absolute; right:4px; bottom:4px; height: 16px; width:16px; }
div.bf { border:1px solid black; border-bottom:none; color: #acf; font-weight:bold; font-family: Tahoma,Arial,Helvetica,sans-serif; position:absolute; right:20px; bottom:8px; width:53px; min-height:24px; height:auto;}
span.rt { float: right; }
span.button a {text-decoration: none; white-space: nowrap; font-family: Tahoma,Arial,Helvetica,sans-serif; font-weight:bold; float: left; display: inline; margin: 0; width:24px; padding: 0; border:1px solid blue; border-bottom:none; background-color: transparent; vertical-align:text-bottom; text-align:center; color: #acf; cursor: pointer;}span.button a:hover {border:1px solid darkblue; border-bottom:none; background-color: blue; color: white;}

div.mn {display:none; background:transparent; border:1px solid blue; border-bottom:none; position:fixed; left:72px; top:8px; min-height:64px; height:auto; width:60%; z-index:100;}
div.mi {width:100%; height:auto; cursor:pointer; background:#acf; color:#222; opacity:0.9; border-top:1px solid #80bbff; overflow:hidden;}
div.mi:link {background:#acf; color:#222;} 
div.mi:hover {background:darkblue; color:#def;}
span.li { padding:0.25em 0.5em; white-space:nowrap;}
span.ar { font-weight:normal; font-size:86%; padding:0.25em 0.5em; color:#acf; white-space:nowrap;}
img.li { height:1em; width:1em; cursor:pointer;}

div.mb {color: #acf; background: url(../images/header/pc.png) bottom repeat-x; border-top:1px solid blue; position:absolute; left:0px; bottom:-2.05em; width:100%; height:2em;}
div.mb:hover {color:#fff;}
div.mb:link {color:#acf;}

ul.ml {margin: 0; padding: 0; font-family: Tahoma,Arial,Helvetica,sans-serif; }
li.mt img, li.ml img {width:1.5em; margin-bottom:-0.2em; }
li.mt {float:left; width:auto; list-style: none; margin: 0.5em 0; padding: 0.33em 0.5em; color: black; }
li.ml {clear:left; width:90%; list-style: none; margin: 0.3em 0; padding: 0.33em 0.5em;	color: black; }
/*
li.mt {float:left; width:auto; list-style: none; margin: 0.5em 0; padding: 0.33em 0.5em;
	background: transparent; border:1px solid transparent; color: black; 
	border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; -khtml-border-radius: 0.5em; 
}
li.mt:hover {background-color: #ffdd00; border: 1px solid orange; color: #555;
	box-shadow: 0px 0px 6px black;  -moz-box-shadow: 0px 0px 6px black; -khtml-box-shadow: 0px 0px 6px black; -webkit-box-shadow: 0px 0px 6px black;
}
li.ml {clear:left; width:90%; list-style: none; margin: 0.3em 0; padding: 0.33em 0.5em;
	background: transparent; border:1px solid transparent; color: black; 
	border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; -khtml-border-radius: 0.5em; 
}
li.ml:hover {background-color: #ffdd00; border: 1px solid orange; color: #555;
	box-shadow: 0px 0px 6px black;  -moz-box-shadow: 0px 0px 6px black; -khtml-box-shadow: 0px 0px 6px black; -webkit-box-shadow: 0px 0px 6px black;
}
*/
